import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeFormGroupComponent from "../form/src/form-group.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeFormGroup = Object.assign(VxeFormGroupComponent, {
  install(app) {
    app.component(VxeFormGroupComponent.name, VxeFormGroupComponent);
  }
});
dynamicApp.use(VxeFormGroup);
VxeUI.component(VxeFormGroupComponent);
const FormGroup = VxeFormGroup;
export {
  FormGroup,
  VxeFormGroup,
  VxeFormGroup as default
};
